
#include "stdio.h"

int main()
{
int kyt1;     // объявляю переменные
int kyt2;
int kyt3;
int sum;

    printf("Введите 1 кут \n");     // этим блоком кода мы получаем значение от пользователя
	scanf("%int",&kyt1 );
	  printf("Введите 2 кут \n");
	scanf("%int",&kyt2 );
		printf("Введите 3 кут \n");
	scanf("%int",&kyt3 );
	sum = kyt1+kyt2+kyt3;     //проводится расчет
	if ( sum == 180 ) {
        printf ("існує трикутник з заданими кутами\n" ); // если перемення sum == 180 то існує трикутник з заданими кутами
    }
    else if ( sum > 180 ) {
        printf( "не існує трикутник з заданими кутами\n" );// если перемення sum > 180 то не існує трикутник з заданими кутами
    }
    else if ( sum < 180 ) {
        printf( "не існує трикутник з заданими кутами\n" );// если перемення sum < 180 то не існує трикутник з заданими кутами
    }

	return 0;
}
